import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PartproductPage } from './partproduct.page';

describe('PartproductPage', () => {
  let component: PartproductPage;
  let fixture: ComponentFixture<PartproductPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PartproductPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartproductPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
